#!/bin/sh

if [ -z "$1" ]; then
  action=start
else
  action=$1
fi


case $action in
  start)
    if [ -x /usr/local/sbin/comservd ]; then
      /usr/local/sbin/comservd > /dev/null 2>&1 && echo -n ' comserv'
    fi
    ;;
  stop)
    ;;
  *)
    echo "comserv.sh: invalid action = \"$action\""
    ;;
esac

